Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
problema en la instalación... emerge system
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Spanish
View previous topic :: View next topic  
Author Message
x2l2
Guest





PostPosted: Thu Jul 04, 2002 5:15 am    Post subject: problema en la instalación... emerge system Reply with quote

estoy instalando gentoo (1.3b )

hago emerge system y me da este error :

no rule to make target <interno> needed by "hash.o". stop

cuando esta con el perl (5.6.1 creo)

alguien sabe a ke es debido?
Back to top
ElOrens
n00b
n00b


Joined: 01 Jul 2002
Posts: 72
Location: Guipúzcoa - España

PostPosted: Thu Jul 04, 2002 6:42 am    Post subject: bootstrap? Reply with quote

Pues eso. No te habrás algún paso de la guía, como el bootstrapping...

Si sigues la guía no debería darte problemas , te lo digo por experiencia (lo único que me ha costado es poner el grub que no lo conocía).

Suerte.
Back to top
View user's profile Send private message
Guest






PostPosted: Thu Jul 04, 2002 8:49 am    Post subject: Reply with quote

joer.. too el rato estan diciendo eso :P

ke no .. ke tengo la guia en una terminal y lo isntalo en otra y voy pasito a pasito y no me he saltado nadita ni bootstrapping ni na, lo juro!
Back to top
ElOrens
n00b
n00b


Joined: 01 Jul 2002
Posts: 72
Location: Guipúzcoa - España

PostPosted: Thu Jul 04, 2002 8:54 am    Post subject: Reply with quote

Pues lo siento , no se me ocurre que puede ser.

Te recomiendo que empieces desde el primer paso otra vez. Suele funcionar (ya sé que es un coñazo pero no te puedo ayudar más).

Ánimo gentooanio
Back to top
View user's profile Send private message
Guest






PostPosted: Sat Jul 06, 2002 12:20 am    Post subject: Reply with quote

:?
emepeze de nuevo desde el principio

y me dio el mismo fallo...
puede tener ke ver por ke lo este compilando en un k6?

exactamente despues de la linea ke copie antes el fallo dice:

make: [translator] error 2

la verdad es ke no se si ponerme a instalarlo para i586 , se supone que los binarios de la mandrake ya estan copilados asin.. aunque tampoco consiguo instalar el gnome2 en la mandrake ....
Back to top
x2l2
Guest





PostPosted: Sat Jul 06, 2002 9:13 am    Post subject: la solución Reply with quote

creo que la respuesta esta en este post

http://forums.gentoo.org/viewtopic.php?t=3685
en el comentario ke hace Niek How to install a GCC 3.1/binutils 2.12 based Gentoo 1.1a system: (aunke mas abajo pone ke lo ha hecho gente con 1.2 y 1.3 y le ha fucnionado..


espero que funcione de momento todabia estoy copilaondo gcc :)

humm voy a poner estos flags para mi k6-2 350Mz

CHOST="i686-pc-linux-gnu"
CFLAGS="-march=K6-2 -m3dnow -mmmx -O3 -pipe"
CXXFLAGS="-march=K6-2 -m3dnow -mmmx -O3 -pipe"

creen ke son los optimos? bueno yo creo ke si , si alguno tiene un k6-2 pues ke los use ;)
Back to top
BaSS
Retired Dev
Retired Dev


Joined: 11 Jun 2002
Posts: 173
Location: Seville (Spain)

PostPosted: Wed Jul 10, 2002 2:37 pm    Post subject: Re: la solución Reply with quote

x2l2 wrote:

CHOST="i686-pc-linux-gnu"
CFLAGS="-march=K6-2 -m3dnow -mmmx -O3 -pipe"
CXXFLAGS="-march=K6-2 -m3dnow -mmmx -O3 -pipe"


un k62 no es un 586? 686 es athlon ya
_________________
JabberID: bass@im.gentoo.org
Back to top
View user's profile Send private message
Guest






PostPosted: Thu Jul 11, 2002 9:29 am    Post subject: Reply with quote

sip... me equiboque :oops:
y lode k6-2 tampoco tira , y eso ke lo encontre en una web :P
amos .. lo mismo pero solo con k6 y i586
Back to top
BaSS
Retired Dev
Retired Dev


Joined: 11 Jun 2002
Posts: 173
Location: Seville (Spain)

PostPosted: Thu Jul 11, 2002 5:21 pm    Post subject: Reply with quote

creo que lo de k6-2 es para gcc-3x
_________________
JabberID: bass@im.gentoo.org
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Spanish All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum